Page MenuHomeMiraheze

Renew miraheze.org and orain.org domain names
Closed, ResolvedPublic

Description

While looking at name.com, both orain.org and miraheze.org will expire in about 22 days. Especially miraheze.org must be renewed to avoid catastrophic results, hence high priority.

Event Timeline

Southparkfan triaged this task as High priority.Jun 18 2019, 00:17
Southparkfan created this task.
labster added a comment.Jun 24 2019, 23:14

Unfortunately, I no longer have access to the name.com account that hosts our domain names. It appears that someone turned on 2FA, which means that I cannot access the sub account. I tried to talk to support, but they basically said no, because the account is in your name. If you'd like me to pay it, please disable 2FA or send me the code to access by google authenticator @Southparkfan

Southparkfan added a subscriber: labster.

Ack.

Try again please.

labster closed this task as Resolved.Jun 29 2019, 08:08

Done ๐Ÿ

until next year.

labster added a comment.Jul 6 2019, 21:59

Minor note: at least I got them to update their docs on sub accounts: https://www.name.com/support/articles/205934117-Creating-a-Sub-Account